Bug 41279 - update-port: sysutils/asfsm (unbroke)
Summary: update-port: sysutils/asfsm (unbroke)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-03 09:00 UTC by Oliver Lehmann
Modified: 2002-08-15 22:24 UTC (History)
1 user (show)

See Also:


Attachments
asfsm.patch (412 bytes, patch)
2002-08-03 09:00 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-08-03 09:00:07 UTC
	make asfsm compile again
Comment 1 dwcjr 2002-08-11 23:55:31 UTC
What does the maintainer think?
Comment 2 Oliver Lehmann 2002-08-12 05:17:10 UTC
On Sun, 11 Aug 2002 17:55:31 -0500
"David W. Chapman Jr." <dwcjr@inethouston.net> wrote:

> What does the maintainer think?

I really have no idea? ;)

The original message was received at Sat, 3 Aug 2002 09:57:41 +0200 (CEST)
from localhost [127.0.0.1]

   ----- The following addresses had permanent fatal errors -----
<jack@germanium.xtalwind.net>

   ----- Transcript of session follows -----
<jack@germanium.xtalwind.net>... Deferred: Operation timed out with
diamond.xtalwind.net.
Message could not be delivered for 5 days
Message will be deleted from queue


-- 
Oliver Lehmann, lehmann@ans-netz.de, http://www.pofo.de/
  http://wishlist.pofo.de/
Comment 3 Christian Weisgerber freebsd_committer 2002-08-15 22:22:06 UTC
State Changed
From-To: open->closed

I committed a different fix submitted by Philip M. Gollucci.